Vulnerability Name:

CVE-2015-2995

Assigned:2015-04-07
Published:2015-06-08
Updated:2017-09-16
Summary:The RdsLogsEntry servlet in SysAid Help Desk before 15.2 does not properly check file extensions, which allows remote attackers to upload and execute arbitrary files via a NULL byte after the extension, as demonstrated by a .war%00 file.
CVSS v3 Severity:5.6 Medium (CCN CVSS v3 Vector: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:L/A:L)
Exploitability Metrics:Attack Vector (AV): Network
Attack Complexity (AC): High
Privileges Required (PR): None
User Interaction (UI): None
Scope:Scope (S): Unchanged
Impact Metrics:Confidentiality (C): Low
Integrity (I): Low
Availibility (A): Low
CVSS v2 Severity:6.8 Medium (CVSS v2 Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P)
Exploitability Metrics:Access Vector (AV): Network
Access Complexity (AC): Medium
Authentication (Au): None
Impact Metrics:Confidentiality (C): Partial
Integrity (I): Partial
Availibility (A): Partial
Vulnerability Type:CWE-22
References:Source: MISC
Type: UNKNOWN
http://packetstormsecurity.com/files/132138/SysAid-Help-Desk-14.4-Code-Execution-Denial-Of-Service-Traversal-SQL-Injection.html

Source: FULLDISC
Type: UNKNOWN
20150603 [Multiple CVE's]: various critical vulnerabilities in SysAid Help Desk (RCE, file download, DoS, etc)

Source: MISC
Type: UNKNOWN
http://www.rapid7.com/db/modules/exploit/multi/http/sysaid_rdslogs_file_upload

Source: BUGTRAQ
Type: UNKNOWN
20150603 [Multiple CVE's]: various critical vulnerabilities in SysAid Help Desk (RCE, file download, DoS, etc)

Source: BID
Type: UNKNOWN
75038

Source: EXPLOIT-DB
Type: UNKNOWN
37667

Source: CONFIRM
Type: VENDOR_ADVISORY
https://www.sysaid.com/blog/entry/sysaid-15-2-your-voice-your-service-desk

Vulnerable Configuration:Configuration 1:
  • cpe:/a:sysaid:sysaid:15.1:*:*:*:*:*:*:*

  • Denotes that component is vulnerable
    BACK
    sysaid sysaid 15.1